body  {
	font-family: "Corbel", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10pt;
	color: #444;
	background: #DDDDDD;
	margin: 20px 0px 20px 0px;
	padding: 0;
	text-align: center;
	line-height: 130%;
}

h1
	{
	font-size: 40pt;
	margin: 0;
	font-family: 'Amatic SC', cursive, Arial;
	line-height:1;
	color:#369
	}

h2, .mainheading
	{
	margin: 10px 0px 5px 0px;
	font-family: 'Amatic SC', cursive, Arial;
	font-weight: bold;
	font-size: 19pt;
	color: #669933;
	text-transform: uppercase;
	line-height: 1;
}

p {
	margin-top:0px;
	margin-bottom:10px;
}

.home h1 {
	padding-top:30px;
}

.home h2 a {
	color:#669933;
}


div.subheading, h3 {
	font-weight: bold;
	font-size: 11.5pt;
	color: #224466;
	padding:0px;
	margin:15px 0px 3px 0px;
}

div.services {
	font-size: 10pt;
}

div.menu {
	font-size: 12pt;
	color: #336699;
	text-transform: uppercase;
	text-align: center;
}

div.submenu {
	font-size: 9pt;
	color: #999;
	text-transform: lowercase;
}

table.services th {
	color: #369
}

div.footer {
	font-size: 8pt;
	color: #666;
	text-align: center;
}

a:link {
	color: #369;
	font-weight: bold;
	text-decoration:none;
	}
a:visited {
	color: #369;
	font-weight: bold;
	text-decoration:none;
	}
a:hover {
	color: #693;
	text-decoration:none;
}
a:active {
	font-weight: bold;
	color: #693;
	text-decoration:none;
}

#menu a {
	color: #369;
	font-weight: normal;
	text-decoration: none;
}


.social-header {
	position:absolute;
	top:10px;
	right:10px;
	width:100px;
	height:40px;
}

.right {
	float:right;
	margin-left:7px;
}

.left {
	float:left;
	margin-right:7px;
}

table.groups {
	width:525px;}


table.groups tr:nth-child(odd) {
	background:#E3E3E4;
}


table tr {
	vertical-align:top;
}

table.groups tr td {
	padding:10px;
}

nav select {display:none;}

.row {width:100%; float:left;}
.col {width:53%; float:left}
.col:nth-child(2) {width:42%; margin-left:5%;}

.social-mobile {display:none;}


.MenuBarSubmenuVisible .nav-mob {display:none;}